# Uses of Class
org.apache.sling.feature.maven.mojos.apis.JavadocExecutor

Packages that use JavadocExecutor
Package
Description
org.apache.sling.feature.maven.mojos.apis

## Uses of JavadocExecutor in org.apache.sling.feature.maven.mojos.apis

Methods in org.apache.sling.feature.maven.mojos.apis that return JavadocExecutor
Modifier and Type
Method
Description
`JavadocExecutor`
JavadocExecutor.`addArgument(String value)`
`<T> JavadocExecutor`
JavadocExecutor.`addArgument(String stringValue, boolean newLine)`
`JavadocExecutor`
JavadocExecutor.`addArgument(Collection<String> value, String valueSeparator)`
`JavadocExecutor`
JavadocExecutor.`addArguments(String key, Collection<String> value)`
`JavadocExecutor`
JavadocExecutor.`addArguments(Collection<String> value)`
`<T> JavadocExecutor`
JavadocExecutor.`addQuotedArgument(String value)`